FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 10-15-2010, 04:16 PM
Ionuț Bîru
 
Default Anybody else having trouble with Virtualbox after upgrade

On 10/15/2010 07:08 PM, Pico Geyer wrote:

On Fri, Oct 15, 2010 at 5:31 PM, Nilesh Govindarajan<lists@itech7.com> wrote:

On Fri, Oct 15, 2010 at 7:50 PM, Pico Geyer<picogeyer@gmail.com> wrote:

On Fri, Oct 15, 2010 at 3:56 PM, Nilesh Govindarajan<lists@itech7.com> wrote:

On Fri, Oct 15, 2010 at 5:38 PM, Pico Geyer<picogeyer@gmail.com> wrote:

Hi all.

I hope this is the right place for me to raise my issue.
After doing a pacman -Syu and then rebooting I noticed that I could no
longer start my VirtualBox vms




Did you rebuild the module using /etc/rc.d/vboxdrv setup?



Yeah, that's the first thing I tried.


Try reinstalling it, because its working here [arch64, dual core 2
ghz]. I'm using VirtualBox OSE.
Also, reinstall the dependencies too.


So I did:
sudo pacman -S libxml2 libxcursor libidl2 libxinerama sdl libxmu
curl libvncserver kernel26-headers qt virtualbox-ose
warning: libxml2-2.7.7-1 is up to date -- reinstalling
warning: libxcursor-1.1.10-1 is up to date -- reinstalling
warning: libidl2-0.8.14-1 is up to date -- reinstalling
warning: libxinerama-1.1-1 is up to date -- reinstalling
warning: sdl-1.2.14-5 is up to date -- reinstalling
warning: libxmu-1.0.5-1 is up to date -- reinstalling
warning: curl-7.21.2-1 is up to date -- reinstalling
warning: libvncserver-0.9.7-3 is up to date -- reinstalling
warning: kernel26-headers-2.6.35.7-1 is up to date -- reinstalling
warning: qt-4.7.0-4 is up to date -- reinstalling
warning: virtualbox-ose-3.2.10-1 is up to date -- reinstalling


sudo /etc/rc.d/vboxdrv setup
sudo rmmod vboxnetflt vboxdrv
sudo modprobe -v vboxnetflt
VirtualBox


Still the same problem.

Do you think you could compare your package version to those listed above.

Thanks Nilesh

Regards,
Pico


you didn't said if you are on i686 or x86_64. is kinda important for me.
also do a cat /proc/cpuinfo.


next you can get rid of virtualbox-ose and install virtualbox_bin and
see if is crashing there too, mostly to find out if is our problem or their.


--
Ionuț
 

Thread Tools




All times are GMT. The time now is 07:48 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org